@charset "UTF-8";
/* CSS Document */

.breadcrumbs {
	font-size: 10px;
	color: #74767d;
	margin-top: -12px;
	margin-left: 0px;
	padding-bottom: 3px;
	margin-bottom: 6px;
}
.breadcrumbs a {
	color: #74767d;
	text-decoration: underline;	
}
.breadcrumbs a:hover {
	color: #ccc;
	text-decoration: none;	
}
	
h1 {font-family: Times,Georgia, "Times New Roman",  serif;margin:0px;padding:0px;font-size:33px;font-weight:100;margin-top:13px;}
h2 {font-style:italic;Times,font-family:Georgia, "Times New Roman",  serif;margin:0px;padding:0px;font-size:20px;margin-top:5px;font-weight:100;}
P {font-size:14px;line-height:19px;}

.imgspacing {
margin-right:25px;margin-bottom:5px;margin-top:10px;border:0px; }

.artistbio {
width:650px;

}

body,td,th {
	color: #000000;
	font-family:Times,Georgia, "Times New Roman",  serif;
}
body {
	background-color: #fff;margin:0px;padding:0px;
}

#containerhome {
width:960px;
height:505px;
background-color:#fff;
margin:15px;}

#container {
width:960px;
height:505px;
background-color:#fff;
margin:15px;
}

#outercontainer {
width:1118px;
background-color:#D6DCCE;
margin:0px;
padding:0px;
padding-top:30px;
padding-bottom:50px;
background-image:url(images/page/brownspan.jpg);
background-repeat:no-repeat;
background-repeat:repeat-y;}

#navigation {
font-size:15px;
font-weight:bold;
width:960px;
margin:10px;
padding-left:30px;
color: #ce1443;
text-align:left;}

#center {
margin-top:30px; }

  a.navigation:link {color: #231f20; text-decoration: none; }
a.navigation:active {color: #231f20; text-decoration: none; }
a.navigation:visited {color: #231f20; text-decoration: none; }
a.navigation:hover {color: #ce1443; text-decoration: underline; }

a.navigation { margin-right:5px; }

#leftcontent {float:left;width:577px;padding:12px; }
#rightcontent {float:left;width:347px;;padding:5px;padding-left:0px;}

#mainphoto {
margin:0px;padding:0px;width:577px;height:335px;
}

#secondaryphoto{
margin:0px;padding:0px;
width:347px;
height:209px;
margin-top:32px;
}

#logo{
margin:0px;padding:0px;
width:347px;
height:149px;
}

#smallphotos{

margin:0px;padding:0px;
width:577px;
height:139px;margin-top:10px;
}

.smallphoto {
margin-right:8px;padding:0px; }

#artthumbs ul {
	list-style-type: none;
	overflow: hidden; 
	
	margin:0px;padding:0px;
}
#artthumbs li {
	list-style-type: none;
	display: inline;
	float: left;
	margin-right: 26px;
	margin-bottom: 15px;
	overflow: hidden; 
	text-align:center;
	font-family: helvetica, arial, sans-serif;
	font-size:12px;
	color:#000;
}

  a.artthumbs:link {color: #000; text-decoration: underline; }
a.artthumbs:active {color: #000; text-decoration: underline; }
a.artthumbs:visited {color: #000; text-decoration: underline; }
a.artthumbs:hover {color: #ce1443; text-decoration: none; }

  a.imgthumbs:link {color: #000; text-decoration: none; }
a.imgthumbs:active {color: #000; text-decoration: none; }
a.imgthumbs:visited {color: #000; text-decoration: none; }
a.imgthumbs:hover {color: #ce1443; text-decoration: none; }


ul.imglist {
list-style-type:none;
margin-left:0;
padding-left:0;
}

ul.imglist li {
float:left;
margin-right:25px;margin-bottom:5px;margin-top:10px;border:0px;
font-size: 13px;
font-style: italic; 
} 

ul.imglist li a {
border:none;
}

ul.imglist li a img {
border:none;
}

.break {clear:both;}

.txt{
	width:210px;
}

